Your message dated Tue, 13 Jul 2010 23:32:42 +0000
with message-id <e1oyoxu-0007sl...@franck.debian.org>
and subject line Bug#577527: fixed in zita-convolver 2.0.0really2.0.0-1
has caused the Debian Bug report #577527,
regarding [libzita-convolver-dev] package should depend on libfftw3-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
577527: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=577527
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libzita-convolver-dev
Version: 2.0.0-2.1
Severity: normal

--- Please enter the report below this line. ---

package should depend on libfftw3-dev because it is included in zita-convolver.h.

thanks

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.34-rc3

Debian Release: squeeze/sid
  500 unstable        mi.mirror.garr.it
  500 unstable        ftp.de.debian.org
  500 stable          www.emdebian.org
    1 experimental    ftp.de.debian.org

--- Package information. ---
Depends                    (Version) | Installed
====================================-+-==============
libzita-convolver2     (= 2.0.0-2.1) | 2.0.0-2.1


Package's Recommends field is empty.

Package's Suggests field is empty.






--- End Message ---
--- Begin Message ---
Source: zita-convolver
Source-Version: 2.0.0really2.0.0-1

We believe that the bug you reported is fixed in the latest version of
zita-convolver, which is due to be installed in the Debian FTP archive:

libzita-convolver-dev_2.0.0really2.0.0-1_i386.deb
  to main/z/zita-convolver/libzita-convolver-dev_2.0.0really2.0.0-1_i386.deb
libzita-convolver2_2.0.0really2.0.0-1_i386.deb
  to main/z/zita-convolver/libzita-convolver2_2.0.0really2.0.0-1_i386.deb
zita-convolver_2.0.0really2.0.0-1.debian.tar.gz
  to main/z/zita-convolver/zita-convolver_2.0.0really2.0.0-1.debian.tar.gz
zita-convolver_2.0.0really2.0.0-1.dsc
  to main/z/zita-convolver/zita-convolver_2.0.0really2.0.0-1.dsc
zita-convolver_2.0.0really2.0.0.orig.tar.bz2
  to main/z/zita-convolver/zita-convolver_2.0.0really2.0.0.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 577...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <ales...@debian.org> (supplier of updated zita-convolver 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Jul 2010 01:10:16 +0200
Source: zita-convolver
Binary: libzita-convolver-dev libzita-convolver2
Architecture: source i386
Version: 2.0.0really2.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <ales...@debian.org>
Description: 
 libzita-convolver-dev - Development files (headers) for libzita-convolver 
library
 libzita-convolver2 - C++ library implementing a real-time convolution matrix
Closes: 577527
Changes: 
 zita-convolver (2.0.0really2.0.0-1) unstable; urgency=low
 .
   [ Jaromír Mikeš ]
   * libzita-convolver-dev depends on libfftw3-dev (Closes: #577527)
 .
   [ Alessio Treglia ]
   * ACK NMU.
   * Switch to debhelper 7.
   * Add ${misc:Depends} macro to libzita-convolver-dev's Depends field.
   * Bump Standards.
   * Add myself as Uploader.
   * Switch to format 3.0 (quilt).
   * Add git-buildpackage config file.
   * Add git ignore file.
   * Add DEP-3-style tags to makefile.patch patch.
   * Update watch file.
Checksums-Sha1: 
 6f9e0454c5d9a610eac0ed4f925d935676f9040f 1577 
zita-convolver_2.0.0really2.0.0-1.dsc
 0b6c6bee9bfc4c69ce572a01b84163fa4ac5d318 12858 
zita-convolver_2.0.0really2.0.0.orig.tar.bz2
 a3194bf6f711b86e1f1d179fd7f11c86127e7eed 3657 
zita-convolver_2.0.0really2.0.0-1.debian.tar.gz
 b3230abe8c68b33d0e80183d80604fb6fce3e156 4732 
libzita-convolver-dev_2.0.0really2.0.0-1_i386.deb
 449ddad6cd007fdc437a3eaa9deef51484b06e5b 13860 
libzita-convolver2_2.0.0really2.0.0-1_i386.deb
Checksums-Sha256: 
 06836ca39adb3089dd8b459dc8a54eadfe9cd2d3a99d376122128dbb5eb1288b 1577 
zita-convolver_2.0.0really2.0.0-1.dsc
 a2c9b3a19f24522819ab2ff852915da27cef93b5e32b1a339ece5627ac3c63e4 12858 
zita-convolver_2.0.0really2.0.0.orig.tar.bz2
 40eaa2fb929a7c1aaad280f41d06b6eec0ce406a7668ab52ef8d1b90e584a15d 3657 
zita-convolver_2.0.0really2.0.0-1.debian.tar.gz
 8795ef00efd17b1e7d58be95bf32c79ba757c0c0a51866181a06e099976c138c 4732 
libzita-convolver-dev_2.0.0really2.0.0-1_i386.deb
 0acea36698e12d814f4df00f81439d9462b648090780e67260080dca3c921ca8 13860 
libzita-convolver2_2.0.0really2.0.0-1_i386.deb
Files: 
 89909506092e41524289cb727ef44830 1577 sound optional 
zita-convolver_2.0.0really2.0.0-1.dsc
 7e4e30fb628aed009fa22e4ed46f556a 12858 sound optional 
zita-convolver_2.0.0really2.0.0.orig.tar.bz2
 fbe69c8a487356e29d2c41c00eda2f2c 3657 sound optional 
zita-convolver_2.0.0really2.0.0-1.debian.tar.gz
 31bd192797d3078c57d8554f472f6b09 4732 libdevel optional 
libzita-convolver-dev_2.0.0really2.0.0-1_i386.deb
 de001ae473daadd1d761d9dfb3a15fc1 13860 libs optional 
libzita-convolver2_2.0.0really2.0.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw89EgACgkQRdSMfNz8P9C+jwCfcQUMaCCFgz4ySvWn9+EQQDut
YQMAnR/OOoagnMEhH4xkW4ojJ8QCrRut
=Bf2E
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to